button {
    background-color: darkblue;
    border: none;
    width: 50px;
    height: 50px;
    margin: 5px;
  }
  
  button.on {

    background-color: yellow;
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTiS_PqS-nwsn5ujZMeY1pr_HGd-SLY2xOAjOwuZXs&s);
    background-size: contain;
  }
  
  button:focus {
    outline: none;
  }
  
  .board {
    background-color: darkgray;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  .restart {
    background-color: gray;
    border: none;
    color: white;
    font-size: 10px;
    margin: 20px;
    padding: 10px;
    cursor: pointer;
    height: fit-content;
    width: fit-content;
  }
  
  .restart:hover {
    background-color: lightgray;
    color: gray;
  }
  